Subject: Bug#531221: still will not fix??

From: Alan BRASLAU <[email-masked]>
Date: Fri, 28 Jan 2011 14:40:12 +0100

On Friday 28 January 2011 13:46:06 Kevin Krammer wrote:
> Aside from the already mentioned options, anyone  who'd like to have a
> different default on their systems (globally for all users) can simply
> create a minimal Okular config with that parameter set to false.
> 
> I.e. creating a file /usr/share/kde4/config/okularrc or
> /usr/local/share/config/okularrc with the following content
> 
> [General]
> ObeyDRM=false
> 
> Cheers,
> Kevin

Thank you, this is useful, perhaps better than the other already mentioned 
options. And I note in passing that I do not find any documentation concerning 
okularrc, not even a man page.

This entire discussion is rather old, going way back, and I am surprised by 
okular for re-inventing a problem.

Alan